* {
	margin: 0;
	padding: 0;
}
html {
	/*width: 100%;
	height: 100%;*/
}
body {
	/*width: 100%;
	height: 100%;*/
	
	font-family: -apple-system, Helvetica, sans-serif;
	text-align: center;
	font-size: 20px;
	font-weight: 400;
}
body > section {
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 70px;
	width: 75%;
}
a {
	color: #3a98fe;
	text-decoration: none;
}
p {
	line-height: 1.5;
	font-size: 16px;
	color: #6a6a6a;
}
h1 {
	font-family: -apple-system, Helvetica, sans-serif;
	font-size: 120px;
	font-weight: 900;
	line-height: 1.2;
	text-align: center;
	margin-top: 30px;
}
h2 {
	font-weight: 300;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 30px;
}

h3 {
	border-radius: 20px;
	background-color: #3a98fe;
	width: 150px;
	height: 20px;
	padding: 3px;
	/*padding-bottom: 0;*/
	margin: 0 auto;
	margin-bottom: 40px;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: .4px;
}
h3 a {
	color: white;
}
header {
	position: relative;
}
#video {
	background: black;
	border-radius: 10px;
	position: fixed;
	top: 20px;
	right: 20px;
	border: 1px solid white;
}
main {
	 background: #000;
	 display: flex;
	 flex-wrap: wrap;
}
main section {
	height: 540px;
	width: 50%;
	overflow: hidden;
}
main section.right img{
	height: 540px;
}
main section.left {
	position: relative;
}
main section.left img {
	height: 800px;
	position: absolute;
	right: -70px;
	top: -70px;
}
nav {
	border-bottom: 1px solid #d1d1d1;
}
nav ul{
	display: flex;
	list-style-type: none;
	width: 40%;
	min-width: 600px;
	margin: 0 auto;
	justify-content: space-around;
	font-family: -apple-system,"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: 700;
}
nav > ul > li > a {
	display: block;
	padding: 20px;
}
nav > ul > li.selected {
	border-bottom: 2px solid #d1d1d1;
} 
nav > ul > li > a{
	color: #b7b7b7;
}
nav > ul > li > a:hover{
	
	color: #3a98fe;
}
nav > ul > li.selected > a{
	color: #707070;
}
section#about {
	width: 75%;
	margin: 40px auto;
	text-align: left;
	max-width: 900px;
	display: block;
}
section#about > *:nth-child(2) {
	font-size: 20px;
}
section#about p {
	margin: 20px 0;
}
section.download {
	text-align: center;
	margin: 0 auto;
	margin-bottom: 70px;
}
section.download a:hover h2{
	color: #0072f0;
}
section.download h2{
	font-family: -apple-system, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: 900;
	margin-bottom: 30px;
}
section.download a p {
	text-align: center;
	line-height: 1.6;
	font-size: 15px;
}

section#privacy {
	display: flex;
	flex-direction: row-reverse;
	max-width: 550px;
	text-align: left;
}
section#privacy img {
	/*float: left;*/
	width: 90px;
	margin-right: 30px;
	/*margin-top: 50px;*/
	/*display: none;*/
}

section#feedback {
	/*display: block;*/
}
section#feedback h2 {
	font-weight: 700;
	color: #6f706f;
}

@media all and (max-width: 736px) {
	body > section {
		width: 85%;
	}
	
	nav > ul {
		width: 100%;
		flex-direction:column;
		min-width: inherit;
	}
	nav > ul > li.selected {
		border-bottom: none;
	}
	section#privacy {
		flex-direction: column-reverse;
		text-align: center;
	}
	section#privacy img{
		margin: 0 auto;
		margin-bottom: 20px;
	}
	section.download {
		width: 70%;
	}
	header h1 {
		font-size: 80px;
	}
	header h2 {
		font-size: 20px;
	}
	main section {
		width: 100%;
	}
	#video{
		position: static;
		width: 200px;
		margin: 0 auto;
		margin-bottom: 20px;
		margin-top: -10px;
	}
}
@media all and (max-width: 320px) {
	header h1 {
		font-size: 60px;
	}
	section.download {
		width: 80%;
	}
}